#contact
  padding-top: rem(60)
  padding-bottom: rem(100)
  +breakpoint(mobile)
    padding-top: rem(10)
    padding-bottom: rem(20)
.contactHeader
  h5
    +font(rem(14), $fontSans, $secondColor)
    text-transform: uppercase
    font-weight: bold
  h1
    +font(rem(37), $fontSans, $primaryColor)
    font-weight: bold

.contactContent
  input, textarea
    width: $maxWidth
    height: rem(49)
    border-radius: 0
    background-color: #f4fafe
    padding-left: rem(25)
    border: none
    margin-top: rem(30)
    transition: 0.5s ease
    color: $primaryColor
    resize: none
    +breakpoint(mobile)
      text-align: center
      padding-left: 0
    &:focus
      transition: 0.5s ease
      box-shadow: 0 15px 10px -15px $primaryColor

  .submitButton
    display: block
    margin: auto
    button
      background-color: $secondColor
      display: block
      +font(rem(18), $fontSans, $white)
      border-radius: rem(18)
      width: 80%
      border: none
      height: rem(49)
      margin: rem(30) auto
      text-align: center
      +breakpoint(mobile)
        width: 50%
        font-size: rem(14)
  .textarea
    height: rem(120)
    +breakpoint(mobile)
      text-align: left
      padding: rem(10)